title = 'light'
subtitle = 'light is a **light**ning fast web framework.'

[badges.circle-ci]
repo = 'ludicrousxyz/light'
label = 'ci status'
style = 'for-the-badge'

[contribute]
steps = [
  "fork and clone the repository",
  "install the dependencies. `npm install`",
  "link the package so that `create-readme-md` is available. `npm link`",
  "run the dev server as you program to compile the new changes. `npm run dev`",
  "commit and make a pull request"
]
